baseURL = 'https://Taylors.Life'
languageCode = 'en-us'
title = 'Taylors.Life'
theme = "hugo-theme-minos"
paginate = 10
[menu]
[[menu.main]]
  identifier = 'about'
  name = 'About'
  url = '/about/'
[[menu.main]]
  identifier = 'tags'
  name = 'Tags'
  url = '/tags/'
[[menu.main]]
  identifier = 'links'
  name = 'Links'
  url = '/links/'
[[menu.main]]
  identifier = 'posts'
  name = 'Posts'
  url = '/posts/'

[params]
    smartToc = true
[minify]
  disableCSS = false
  disableHTML = false
  disableJS = false
  disableJSON = false
  disableSVG = false
  disableXML = false
  minifyOutput = true
